## Polygonal Area

Toolbar / Icon:
Menu: Info > Polygonal Area
Shortcut: I, R
Commands: infoarea | ir

### Description

This tool measures the area covered by a polygon and its circumference.

### Usage

1. Specify the first point of the area.
2. Specify the other points that define the area and right click when you are finished.
3. The measured area is printed on screen and in the command line. The circumference is also printed in the command line.